ul , li{
	margin:0;
	padding:0;
}




body {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(photo/back_gr.gif);
	margin-top: 0px;
}
.style2 {
	font-size: 10px;
	color: #666666;
}
body,td,th {
	font-size: 12px;
}
.contents{
	width:900px;
}

.pbgr10 {
	font-size: 10px;
	font-weight: bold;
	color: #999999;
}
table1 { 
width: 282px; 
height: 245px; 
} 
.small {
	FONT-SIZE: 11px; COLOR: #000000
}
.small_p {
	FONT-SIZE: 11px; COLOR: #cdcdcd
}
.small_g {
	FONT-SIZE: 11px; COLOR: #808080
}
.small_w {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.middle {
	FONT-SIZE: 13px; COLOR: #000000
}
.middle_l {
	FONT-SIZE: 13px; COLOR: #000000
}
.middle_a {
	FONT-SIZE: 13px; COLOR: #ff9999
}
.middle_g {
	FONT-SIZE: 13px; COLOR: #808080
}
.middle_w {
	FONT-SIZE: 13px; COLOR: #ffffff
}
.middle_b {
	FONT-SIZE: 13px; COLOR: #0000ff
}
.middle_r {
	FONT-SIZE: 13px; COLOR: #ff0000
}
.large {
	FONT-SIZE: 15px
}
.large_w {
	FONT-SIZE: 15px; COLOR: #ffffff
}
.meddle_c {
	font-size: 13px;
	color: #663300;
}
.back_c {
	font-size: 13px;
	color: #663300;
	background-color: #D3C8A0;
}
.middle_br {
	font-size: 13px;
	color: #663300;
}

.content img { border-width: 1px; border-style: solid; border-color: #333333; padding: 0px; }
.back_br {

	font-size: 13px;
	color: #FFFFFF;
	background-color: #663300;
}
.alphabet_w {
	font-size: 14px;
	text-transform: none;
	color: #FFFFFF;
}
.alphabetS {

	font-size: 14px;
	text-transform: lowercase;
	color: #808080;
}
.alphabet_g {

	font-size: 14px;
	text-transform: none;
	color: #808080;
}
.middle_uB {

	FONT-SIZE: 13px; COLOR: #D3C8A0
}
.alphabet_br {

	font-size: 14px;
	text-transform: none;
	color: #663300;
}
.small_br {

	FONT-SIZE: 11px; COLOR: #996600
}
.middle_or {

	FONT-SIZE: 13px; COLOR: #FF9900
}
.kankaku {
	letter-spacing: .1em;
	font-size: 14px;
	color: #663300;
}


.kankaku_g {
	letter-spacing: .1em;
	font-size: 14px;
	color: #808080;
}
.kankaku_oran {

	letter-spacing: .1em;
	font-size: 14px;
	color: #FF6600;
}
.middle_green {

	FONT-SIZE: 13px; COLOR: #006600
}
.img_right{
	margin-right:5px;
}
.small_honbun{
	font-size:12px;
	color:#000;
}



.l_banner{
	width:120px;
	margin-right:100px;
	float:left;
}
.l_banner li{
	list-style-type:none;
}
.r_side{
	width:630px;
	float:left;
}
.clear{
	clear:both;
}
.footer{
	text-align:right;
}
.img_shino{
	float:left;
	margin:0px 20px 0px 20px;
}
.img_shino2{
	margin-left:10px;
}
.syouhin_e{
	font^size:12px;
	line-height:18px;
}
.syouhin{
	font-weight:normal;
	font-size:14px;
	line-height:25px;
}
.tit_shino{
	font-size:20px;
	font-weight:bold;
}
.exp_syouhin{
	
}
.syouhin_str{
	
}